{
  "Something went wrong": "何かがおかしい",
  "Subscribe": "サブスクライブ",
  "Unknown error": "不明なエラーが発生",
  "No plan chosen": "プラン選択なし",
  "Loading": "読み込み中",
  "Account already registered. Try with a different email.": "アカウントはすでに登録されています。別のメールアドレスで試してみてください。",
  "Continue to payment": "支払いに進む",
  "Welcome to the Oh! Jazz Family.": "ようこそ、Oh! Jazzファミリーへようこそ。",
  "Your subscription will empower clubs, musicians and artists all over the world.": "あなたのサブスクが、世界中のクラブ、ミュージシャン、アーティストに力を与えます。",
  "An email has been sent to your e-mail {{email}}": "メールが送信されました {{email}}",
  "Watch now": "今見る",
  "Powered by Stripe": "Stripeで決済",
  "First name": "名前",
  "e.g. John": "例 ジョン",
  "Required field": "必須項目",
  "Must be minimum 1 character": "1文字以上でなければなりません",
  "Last name": "名字",
  "e.g. Smith": "例 スミス",
  "Password": "パスワード",
  "Password must be 8 cでharacters long and should include one number and one capital letter": "パスワードは8文字で、数字と大文字を1つずつ入れる必要があります。",
  "Should be minimum 8 characters and contain one number and one capital letter": "8文字以上で、数字と大文字を1つずつ入れる必要があります。",
  "acceptTermsText": "私は同意します <termsLink>規約と条件</termsLink> そして <privacyPolicy>プライバシーポリシー</privacyPolicy> Oh！Jazzの話を聞いて",
  "Please accept our terms and conditions": "ご利用規約に同意してください",
  "Submit": "提出する",
  "e.g. John@email.com": "例 John@email.com",
  "E-mail": "Eメール",
  "Invalid email": "無効な電子メール",
  "Next": "次",
  "Your e-mail": "お客様のEメール",
  "Personal details": "個人情報",
  "Choose Your Plan": "プランを選ぶ",
  "Payment": "支払方法",
  "Confirmation": "確認事項",
  "Create your account": "アカウントの作成",
  "hide": "隠す",
  "show": "見せる",
  "legalTermsLink": "https://www.ohjazz.tv/terms-jap",
  "Monthly Pass": "月額 (税込) - ",
  "Yearly Pass": "年額 (税込) - ",
  "Save": "お得",
  "Access to all our content, live and on-demand": "ライブおよびオンデマンドの全コンテンツにアクセス可能です。",
  "Unlimited viewing": "全動画がご覧いただけます。",
  "Change or cancel anytime, no commitment": "いつでも変更・解約が可能です。",
  "Watch on the go - Available on Play Store": "過去の全ライブショーのオンデマンド配信（年間150本以上）。",
  "Soon available on App Store": "",
  "Already a member": "すでに登録されています",
  "Select": " 選択する",
  "Where to watch: TV, Smartphones, tablets, PC": "視聴できる環境：テレビ・スマートフォン・タブレット・PC。",
  "Add a promotional code": "ギフト/割引コードの入力"


}
